﻿body {font-family: 'Source Sans Pro', sans-serif, arial; font-size:14px; line-height:140%;
  font-weight: 400; margin: 0; color:#333;
  }

h1 {padding-top:0; margin-top:0;}
h1, h2, h3, h4, h5, h6 { font-weight: 400; color:#4484bb; }



.waag td, .waag th {
    vertical-align: top !important;
    border: solid #fff 2px !important;
    border-collapse: collapse !important;
    color: black;
    background-color: #BDE5FF;
}

.waag td {
    font-size: 12px;
    padding: 3px !important;
}

.waag th {
    background-color: rgb(206, 239, 255);
    color: #1e406e;
    padding: 10px 0;
    font-size: 18px;
}

.waag td>p{
    vertical-align:top;
}

/*.waagDayRow td{
    background-color:#d9d9d9;
}*/

.extLink {
    color:#3EA8CF;
}

.extLink:link, .extLink:visited{
    color:#3EA8CF;
    text-decoration:none;
}

.extLink:after{
    font-size: inherit;
    font-family: FontAwesome;
    content: "\0020\f08e";
}

.cke_editable {

    background-color: white;

}

.waag_WGI {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eefee4+0,d3ffc4+100 */
    background: #eefee4; /* Old browsers */
    background: -moz-linear-gradient(left, #eefee4 0%, #d3ffc4 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #eefee4 0%,#d3ffc4 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #eefee4 0%,#d3ffc4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eefee4', endColorstr='#d3ffc4',GradientType=1 ); /* IE6-9 */
}

.waag_WGII {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a2ffd0+0,62e1ae+100 */
    background: #a2ffd0; /* Old browsers */
    background: -moz-linear-gradient(left, #a2ffd0 0%, #62e1ae 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #a2ffd0 0%,#62e1ae 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #a2ffd0 0%,#62e1ae 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2ffd0', endColorstr='#62e1ae',GradientType=1 ); /* IE6-9 */
}

.waag_WGIII {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eefee3+0,d2ffc4+100 */
    background: #eefee3; /* Old browsers */
    background: -moz-linear-gradient(left, #eefee3 0%, #d2ffc4 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #eefee3 0%,#d2ffc4 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #eefee3 0%,#d2ffc4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eefee3', endColorstr='#d2ffc4',GradientType=1 ); /* IE6-9 */
}

.waag_WGIV {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ebffe4+0,d0ffc1+100 */
    background: #ebffe4; /* Old browsers */
    background: -moz-linear-gradient(left, #ebffe4 0%, #d0ffc1 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #ebffe4 0%,#d0ffc1 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #ebffe4 0%,#d0ffc1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebffe4', endColorstr='#d0ffc1',GradientType=1 ); /* IE6-9 */
}

.waag_WGI_SWGC {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fbffe4+0,fbfec5+100 */
    background: #fbffe4; /* Old browsers */
    background: -moz-linear-gradient(left, #fbffe4 0%, #fbfec5 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #fbffe4 0%,#fbfec5 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #fbffe4 0%,#fbfec5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbffe4', endColorstr='#fbfec5',GradientType=1 ); /* IE6-9 */
}

.waag_SWGC {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#feecd4+0,ffd181+100 */
    background: #feecd4; /* Old browsers */
    background: -moz-linear-gradient(left, #feecd4 0%, #ffd181 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #feecd4 0%,#ffd181 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #feecd4 0%,#ffd181 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feecd4', endColorstr='#ffd181',GradientType=1 ); /* IE6-9 */
}

.waag_Event {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffe2e5+0,fdc6c3+100 */
    background: #ffe2e5; /* Old browsers */
    background: -moz-linear-gradient(left, #ffe2e5 0%, #fdc6c3 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #ffe2e5 0%,#fdc6c3 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #ffe2e5 0%,#fdc6c3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe2e5', endColorstr='#fdc6c3',GradientType=1 ); /* IE6-9 */
}

.waag_Plenary {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffe2e5+0,fdc6c3+100 */
    background: #A0D6F8; /* Old browsers */
    background: -moz-linear-gradient(left, #A0D6F8 0%, #57BBF6 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #A0D6F8 0%,#57BBF6 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #A0D6F8 0%,#57BBF6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#A0D6F8', endColorstr='#57BBF6',GradientType=1 ); /* IE6-9 */
}

.waag_Row, .waagDayRow, .waag tr {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d0e8ff+0,9be0ff+100 */
    background: #d0e8ff; /* Old browsers */
    background: -moz-linear-gradient(left, #d0e8ff 0%, #9be0ff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #d0e8ff 0%,#9be0ff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #d0e8ff 0%,#9be0ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e8ff', endColorstr='#9be0ff',GradientType=1 ); /* IE6-9 */
    background-attachment: fixed;
}

    .waagDayRow td {
        text-transform: uppercase;
        text-align:center;
    }

    .waag_Row td, .waagDayRow td, .waag tr > td {
        background-color: transparent !important;
    }
